﻿@model AutoSaloni.Models.Salon

<tr>
    <td>
        @Html.DisplayFor(m=>m.PIB)
    </td>
    <td>
        @Html.DisplayFor(m => m.Name)
    </td>
    <td>
        @Html.DisplayFor(m => m.Country)
    </td>
    <td>
        @Html.DisplayFor(m => m.City)
    </td>
    <td>
        @Html.DisplayFor(m => m.Adress)
    </td>
    <td>
        @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
        @Html.ActionLink("Details", "Details", new { id = Model.Id }) |
        @Html.ActionLink("Delete", "Delete", new { id = Model.Id })
    </td>
</tr>